### Method

# Qmi MessagePdsSetAgpsConfigInput ref

since: 1.12

#### Declaration [src]

    QmiMessagePdsSetAgpsConfigInput*
    qmi_message_pds_set_agps_config_input_ref (
      QmiMessagePdsSetAgpsConfigInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.12

#### Return value

Type: `QmiMessagePdsSetAgpsConfigInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.